Bug 135042 - port update: multimedia/py-kaa-imlib2 to 0.2.3_1
Summary: port update: multimedia/py-kaa-imlib2 to 0.2.3_1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-28 21:00 UTC by J.R. Oldroyd
Modified: 2009-05-30 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.08 KB, patch)
2009-05-28 21:00 UTC, J.R. Oldroyd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2009-05-28 21:00:03 UTC
port update: multimedia/py-kaa-imlib2 to 0.2.3_1
Comment 1 Edwin Groothuis freebsd_committer 2009-05-28 21:00:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-05-28 22:18:30 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-05-29 11:23:25 UTC
State Changed
From-To: open->feedback

Howdym 

Build failed, 

http://32bit.miwibox.org/index.php?action=describe_port&id=2575 
http://64bit.miwibox.org/index.php?action=describe_port&id=2682 

could you please take a look?
Comment 4 Martin Wilke freebsd_committer 2009-05-30 19:51:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-05-30 19:51:36 UTC
miwi        2009-05-30 18:51:27 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/py-kaa-imlib2 Makefile pkg-plist 
  Log:
  - Fix build with multimedia/py-kaa-base
  - Use SF macro
  
  PR:             135042
  Submitted by:   "J.R. Oldroyd" <fbsd@opal.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -2      ports/multimedia/py-kaa-imlib2/Makefile
  1.2       +9 -9      ports/multimedia/py-kaa-imlib2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"